/*! Pushy - v1.2.0 - 2019-4-24
* Pushy is a responsive off-canvas navigation menu using CSS transforms & transitions.
* https://github.com/christophery/pushy/
* by Christopher Yee */
/* Menu Appearance */

@import url("fonts.css");
		.header li{
			display:inline-block; margin:0px 8px; position:relative; text-align:left;
			}
		.header li li{
			margin:0px; display:block;}
		.header a{
			display:block; 
			color:#fff; 
			text-decoration: none;
			font-size: 12px;
			/*font-family: 'Conv_myriadpro-light_0';*/
			letter-spacing: 1px;
			padding:10px 0px;
			}
		.header.fixedHeader a{
			color:#000; 
			}
		.header.fixedHeader li li a{
			/*color:#fff;*/}
		.header.fixedHeader li li a:hover{
			color:#ffba1e;
				}		
		.header li li a{
			padding:10px 12px 10px 12px;
			background:#fff;
			color:#000;
			text-transform:capitalize; position:relative;
			-moz-transition:all 0.3s ease-in-out;
			-webkit-transition:all 0.3s ease-in-out;
			transition:all 0.3s ease-in-out;
			}
		.header li li a:hover{
			color:#d35327;
			}	
		.header li li li a{
			background:#e8e6e3; color:#000;}
			
		nav{
			margin:0px -11px;
			}
		.menu-btn{
			display:none; position:relative;z-index:999999;}
		.pushy-content li{
			position:relative; text-align:left; 
			}
		.pushy-content	li li{
			display:block;
			}	
		.pushy-content a:hover{
			/*color:#ffba1e;*/
			}
	  .pushy-content > ul > li > a:after{
			/*content:'';*/
			position:absolute;
			bottom:0px;
			width:0%;
			left:0;
			display:block;
			height:1px;
			background:#ffba1e;
			-moz-transition:all 0.3s ease-in-out;
			-webkit-transition:all 0.3s ease-in-out;
			transition:all 0.3s ease-in-out;
			}
		.pushy-content > ul > li > a:hover:after{
			width:100%;
			}
		/* Site Overlay */
		.site-overlay {
		  display: none; height:0;
		}
		.pushy-content ul{
			display:block; width:100%; padding-top:20px;}
			
			/*@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
			.pushy-content ul{padding-top:20px;}
			.lockDiv{padding-top:15px;}
			.social_media{padding-top:20px;}
			}*/
			
				
		@media(min-width:1367px){
     		.header li{
				margin:0px 14px;
			}

			.header a{
				font-size: 13px;
			}
      	}
		
		
		@media(min-width:1439px) and (max-width:1500px){
			.header li{
				margin:0px 10px;
			}
			}
		

		@media(min-width:993px){
		.header li ul{
			display:none; padding-top:39px;
			}
		.header li ul ul{
			padding-top:0px;
			}	
		nav{
			text-align:right;
			}

		.pushy-submenu ul{
			position:absolute; width:200px; top:25px; left:0px; z-index:100;
			}
		.pushy-submenu ul ul{
			position:absolute; width:200px; top:12px; left:160px; z-index:100;
			}	
		}	




/***********************************************/

@media(max-width:992px){
	.header.fixedHeader a{
		color:#fff; 
			}
	.pushy-content > ul > li > a:after{
		display:none;
		}
	.header li{
		display:block;}
	.menu-btn{
			display:inline-block; padding:0px; color:#fff; height: 35px;
    		width: 40px; right: -15px; top: -68px;
			}
		.menu-btn:focus{
			outline:none;
			}
		.fixedHeader .menu-btn span {
			background:#000;
			}
		.menu-btn span {
			display: block;
			position: absolute;
			height: 3px;
			width: 28px;
			background: #fff;
			opacity: 1;
			left: 5px;
			-webkit-transform: rotate(0deg);
			-moz-transform: rotate(0deg);
			-o-transform: rotate(0deg);
			transform: rotate(0deg);
			-webkit-transition: .25s ease-in-out;
			-moz-transition: .25s ease-in-out;
			-o-transition: .25s ease-in-out;
			transition: .25s ease-in-out;
		}
		.menu-btn span:nth-child(1) {top:6px;}
		.menu-btn.open {
			/*right: 15px;*/
		
			padding: 5px;
			width: 39px;
			height: 39px;
			}
		.menu-btn.open span {background:#fff; width:35px;}
		.menu-btn span:nth-child(2), .menu-btn span:nth-child(3) {top: 16px; }

		.menu-btn.open span:nth-child(2), .menu-btn.open span:nth-child(3) {     top: 17px;
    left: 2px;}

		.menu-btn span:nth-child(4) {top:26px;/* width: 15px; *//* left: 20px; */}
		.menu-btn.open span:nth-child(1) {top:10px; width:0%; left:50%;}
		.menu-btn.open span:nth-child(2) {-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg);/* width: 25px; */}
		.menu-btn.open span:nth-child(3) {webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg);/* width: 25px; */}
		.menu-btn.open span:nth-child(4) {top:10px; width:0%; left:50%;}

/*********************************************************************************/		
	
.pushy {
  position: fixed;
  width: 320px;
  height: 100%;
  top: 0;
  z-index: 9999;
  background: #191918;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
  /* enables momentum scrolling in iOS overflow elements */
}
.pushy a {
  display: block;
  color: #b3b3b1;
  padding: 15px 30px;
  text-decoration: none;
}
.pushy a:hover {
  color: #FFF;
}
.pushy ul:first-child {
  margin-top: 10px;
}
.pushy.pushy-left {
  left: 0;
}
.pushy.pushy-right {
  right: 0;
}

.pushy-content {
  visibility: hidden;
}
.pushy-content ul{ padding-top:0;}


/* Menu Movement */
.pushy-left {
  -webkit-transform: translate3d(-200px, 0, 0);
  -ms-transform: translate3d(-200px, 0, 0);
  transform: translate3d(-200px, 0, 0);
}

.pushy-open-left #container,
.pushy-open-left .push {
  -webkit-transform: translate3d(200px, 0, 0);
  -ms-transform: translate3d(200px, 0, 0);
  transform: translate3d(200px, 0, 0);
}

.pushy-right {
  -webkit-transform: translate3d(320px, 0, 0);
  -ms-transform: translate3d(320px, 0, 0);
  transform: translate3d(320px, 0, 0);
}

.pushy-open-right #container,
.pushy-open-right .push {
  -webkit-transform: translate3d(-320px, 0, 0);
  -ms-transform: translate3d(-320px, 0, 0);
  transform: translate3d(-320px, 0, 0);
}

.pushy-open-left .pushy,
.pushy-open-right .pushy {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.pushy-open-left .pushy-content,
.pushy-open-right .pushy-content {
  visibility: visible;
}

/* Menu Transitions */
#container,
.pushy,
.push {
  transition: transform 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}

.pushy-content {
  transition: visibility 0.2s cubic-bezier(0.16, 0.68, 0.43, 0.99);
}



.pushy-open-left .site-overlay,
.pushy-open-right .site-overlay {
  display: block;
  height:auto;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 9998;
  background-color: rgba(0, 0, 0, 0.5);
  -webkit-animation: fade 500ms;
  animation: fade 500ms;
}

@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
/* Submenu Appearance */
.pushy-submenu {
  /* Submenu Buttons */
  /* Submenu Icon */
}
.pushy-submenu > ul {
  padding-left: 15px;
  transition: max-height 0.2s ease-in-out, visibility 0.2s ease-in-out;
}
.pushy-submenu > ul ul {
	padding-left:0px;}
.pushy-submenu > ul .pushy-link {
  transition: opacity 0.2s ease-in-out;
}
.pushy-submenu button {
  width: 100%;
  color: #b3b3b1;
  padding: 15px 30px;
  text-align: left;
  background: transparent;
  border: 0;
}
.pushy-submenu button:hover {
  color: #FFF;
}
.pushy-submenu > a,
.pushy-submenu > button {
  position: relative;
}
.pushy-submenu > a::after,
.pushy-submenu > button::after {
  content: '';
  display: block;
  height: 11px;
  width: 8px;
  position: absolute;
  top: 50%;
  right: 15px;
  background: url("../img/arrow.svg") no-repeat;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  transition: transform 0.2s;
}

/* Submenu Movement */
.pushy-submenu-closed > ul {
  max-height: 0;
  overflow: hidden;
  visibility: hidden;
}
.pushy-submenu-closed .pushy-link {
  opacity: 0;
}

.pushy-submenu-open {
  /* Submenu Icon */
}
.pushy-submenu-open > ul {
  max-height: 1000px;
  visibility: visible;
}
.pushy-submenu-open .pushy-link {
  opacity: 1;
}
.pushy-submenu-open > a::after,
.pushy-submenu-open > button::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
  -ms-transform: translateY(-50%) rotate(90deg);
  transform: translateY(-50%) rotate(90deg);
}


}